[mythtv-users] Compile problem with 0.20-fixes & Gutsy

Jouni jouni76 at fastmail.fm
Thu Nov 29 21:34:22 UTC 2007

On Wed, 21 Nov 2007 20:18:30 +0200, "Jouni" <jouni76 at fastmail.fm> said:
> Hi,
> After I did system update from Kubuntu Edgy to Gutsy (AMD64) I have not
> been able to compile the SVN 0.20-fixes.
> ...

I tried to compile the current trunk, and it compiles without errors.
Do not quite understand? Different lib requirements??

  jouni76 at fastmail.fm

http://www.fastmail.fm - Same, same, but different…

More information about the mythtv-users mailing list